/*

Theme Name: Divi Child

Theme URI: https://example.com/divi-child/

Description: Twenty Twenty-One Child Theme

Author: Anna Fitzgerald

Author URI: https://example.com

Template: Divi

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

.nav li ul{
	border-top: 3px solid #ad0132;
}
.woocommerce-loop-product__title{
    font-size: 40px !important;
	text-align: center
}
.woocommerce-loop-product__title{
    font-size: 40px !important;
	text-align: center
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
    font-size: 20px !important;
	line-height: 1em;
    font-weight: 600;
	text-align: center
}
.entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
	color: #ad0132 !important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt{
	border-color: #ad0132 !important;
}
input[type="submit"]{
position: relative;
display: inline-block;
color: #fff !important;
background-color: #000 !important;
width: 200px !important;
height: 39px;
line-height: 36px;
margin: 0;
padding: 0 23px;
font-size: 13px;
border: 0px !important;	
text-align: center !important;
text-decoration: none;
cursor: pointer;
white-space: nowrap;
outline: 0;
font-style: normal;
text-transform: uppercase;
letter-spacing: 1px;
-o-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ms-border-radius: 4px;
border-radius: 4px;
text-shadow: none;
}
input[type="submit"]:hover{
	background: #ad0132 !important;
border: 0px !important;
color: #fff !important;
width: 200px !important;
text-align: center !important;
}
.et_overlay{
	border: none !important;
	background: hsla(0,0%,100%,.5) !important;
}
.et_overlay:before{
	color: #ad0132 !important;
}
#content-area{
	min-height:200px
}